File baselibs.conf of Package trousers

libtspi1